Rensei docs

Soft-delete a project.

Soft-delete a project. - Rensei REST API operation reference.

DELETE
/api/projects/{projectId}

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

projectId*string

Project id.

Response Body

Project soft-deleted.

application/json
  1. response
ok*boolean
Example Request
curl -X DELETE 'https://app.rensei.ai/api/projects/string'
Example Response
{  "ok": true}